/*
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package de.komoot.photon.importer.osm;

/**
 * This represents the tags as they are present in Open Streetmap.
 * For a detailed explanation see
 * http://wiki.openstreetmap.org/wiki/Key
 *
 * @author jseibl
 * @date: 14.06.14
 */
public class OSMTags {
	public static final String KEY_OSM_ID = "osm_id";
	public static final String KEY_OSM_TYPE = "osm_type";
	public static final String KEY_OSM_VALUE = "osm_value";
	public static final String KEY_OSM_KEY = "osm_key";
	public static final String KEY_POSTCODE = "postcode";
	public static final String KEY_HOUSENUMBER = "housenumber";

	public static final String KEY_NAME = "name";
	public static final String KEY_COUNTRY = "country";
	public static final String KEY_CITY = "city";
	public static final String KEY_STREET = "street";
}
